trabucco(1)

NAME
trabucco — Desktop launcher.

SYNOPSIS

trabucco

DESCRIPTION

Trabucco means trebuchet in Italian, which is a siege weapon, like a catapult.

When KDE4 was released, katapult was replaced by krunner, which has several drawbacks.

Trabucco is meant to overcome these drawbacks. Mostly by having a deterministic behaviour.